## pitivi 2020.09.1

=== debian/changelog ===
pitivi (2020.09.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add dependency on gir1.2-gst-plugins-bad-1.0 (Closes: #971741, #971949).
  * Add dependency on gir1.2-peas-1.0 (Closes: #971981).
  * Make the build reproducible (Closes: #972077).
    Thanks to Chris Lamb for the patch.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 06 Oct 2020 12:18:28 +0300

pitivi (2020.09-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop comments on old patch
  * Update VCS fields to new salsa.d.o location
  * Drop old and useless X-Python-Version
  * Bump std-version to 4.5.0, no changes required
  * Bump compat level to 13
  * Switch watch file to https secure mode
  * Bump watch file to version 4 and fix regex to find the new version
  * Move copyright to LGPL-2.1+, matching upstream COPYING file
  * Add R^3: no in control file
  * drop trailing space in changelog file
  * No change rebuild against new gstreamer 1.18 (so transcoder embedded
    dependency doesn't get built anymore) Closes: #965007
    - cherry-pick and rebase upstream commit 51ae6533ee26ffd47e453eb5f5ad8cd46f57d15e
    - add new build and runtime dependency on gstreamer1.0-plugins-bad-apps

  [ Sebastian Dröge ]
  * New upstream release (Closes: #956002, #965007).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 06 Oct 2020 09:10:13 +0300

pitivi (0.999-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * debian/patches/9fc400ca6f3f59fd2b2abfb8e39f0cf7a4031e09.patch,
    debian/patches/0a3cc054a2c20b59f5aaaaa307de3c9af3c0d270.patch:
    + Cherry-pick upstream fixes for python3.8 (Closes: #951779).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 18:59:53 +0100

pitivi (0.999-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop superfluous gnome-doc-utils build-dep (Closes: #947537)
  * debian/rules: drop include /usr/share/python/python.mk
    - there package previously relied on gnome-doc-utils to pull in python2,
      but rather than add python2 build-dep remove the include as it seems
      unused.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Feb 2020 19:01:06 +0100
