## pitivi 2020.09.2

=== debian/changelog ===
pitivi (2020.09.2-3) unstable; urgency=medium

  * debian/patches/0002-pipeline-Avoid-committing-the-timeline-while-renderi.patch:
    + Fix audio/video sync being broken in rendered videos (Closes: #985358).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 10:31:38 +0300

pitivi (2020.09.2-2) unstable; urgency=medium

  * debian/control:
    + Add missing dependency on python3-ges-1.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Nov 2020 00:15:48 +0200

pitivi (2020.09.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Oct 2020 09:18:51 +0200
