=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
         gir1.2-gtk-3.0 (>= 3.10.0),
         gir1.2-peas-1.0,
         python3-gst-1.0 (>= 1.18.0),
+        python3-ges-1.0 (>= 1.18.0),
         python3-numpy,
         python3-matplotlib,
         python3-xdg,
