## pitivi 2021.01

=== debian/changelog ===
pitivi (2021.01-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 11:02:19 +0300
