## pitivi 2021.05

=== debian/changelog ===
pitivi (2021.05-2) unstable; urgency=medium

  * debian/patches/0004-python-3.10.patch:
    + Fix compatibility with Python 3.10 (Closes: #1009055).
      See https://gitlab.gnome.org/GNOME/pitivi/-/merge_requests/403

 -- Sebastian Dröge <slomo@debian.org>  Mon, 11 Apr 2022 10:58:52 +0300

pitivi (2021.05-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/0003-meson-0.61.patch:
    + Fix compatibility with meson 0.61 (Closes: #1004340).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 25 Jan 2022 15:31:37 +0200
