=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
         dh-buildinfo,
         dh-python,
         meson (>= 0.46.0),
-        python3-dev (>= 3.3),
+        python3-dev (>= 3.5),
         python3-nose2,
         intltool (>= 0.35),
         pkg-config,
