## pitivi 2022.06

=== meson_options.txt ===
option('build-gst', type : 'boolean', value : false)
option('disable-help', type : 'boolean', value : false)
option('python', type : 'string', value : 'python3')
