=== debian/changelog ===
pitivi (2022.06-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Mar 2023 16:40:01 -0800

pitivi (2022.06-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 27 Jun 2022 09:31:32 +0300

pitivi (2021.05-3) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Apr 2022 09:38:56 +0300
