=== debian/control ===
Source: pitivi
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-buildinfo,
               dh-python,
               dpkg-dev (>= 1.16.1~),
               git,
               intltool (>= 0.35),
               itstool,
               libcairo2-dev,
               libgirepository1.0-dev,
               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
               libgstreamer1.0-dev (>= 1.18.0),
               libgtk-3-dev (>= 3.20),
               meson (>= 0.46.0),
               pkg-config,
               python3-cairo-dev,
               python3-dev (>= 3.5),
               python3-nose2
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.pitivi.org
Vcs-Git: https://salsa.debian.org/gstreamer-team/pitivi.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/pitivi/

Package: pitivi
Architecture: any
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-ges-1.0 (>= 1.18.0),
         gir1.2-glib-2.0 (>= 1.31.1),
         gir1.2-gst-plugins-bad-1.0 (>= 1.18.0),
         gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
         gir1.2-gstreamer-1.0 (>= 1.18.0),
         gir1.2-gtk-3.0 (>= 3.10.0),
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         gstreamer1.0-audiosink,
         gstreamer1.0-gtk3,
         gstreamer1.0-plugins-bad (>= 1.18.0),
         gstreamer1.0-plugins-base (>= 1.18.0),
         gstreamer1.0-plugins-good (>= 1.18.0),
         gstreamer1.0-x | gstreamer1.0-videosink,
         python3-cairo,
         python3-dbus,
         python3-ges-1.0 (>= 1.18.0),
         python3-gi (>= 3.10),
         python3-gi-cairo,
         python3-gst-1.0 (>= 1.18.0),
         python3-matplotlib,
         python3-numpy,
         python3-xdg,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         frei0r-plugins,
          gir1.2-notify-0.7,
          gstreamer1.0-libav,
          gstreamer1.0-opencv,
          gstreamer1.0-plugins-ugly
Suggests: gir1.2-gnomedesktop-3.0,
          gir1.2-gsound-1.0
Description: non-linear audio/video editor using GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 PiTiVi allows users to easily edit audio/video projects based on the
 GStreamer framework.  PiTIVi provides several ways of creating and
 modifying a timeline.  Ranging from a simple synopsis view (a-la
 iMovie) to the full-blown editing view (aka Complex View) which puts
 you in complete control of your editing.
