## pitivi 2023.03

=== debian/changelog ===
pitivi (2023.03-3) unstable; urgency=medium

  * Add Build-Depends: desktop-file-utils for build tests
  * Remove obsolete Build-Depends: git, intltool
  * Remove unnecessary Build-Depends: libgirepository1.0-dev (Closes: #1118906)
  * Enable all hardening flags
  * debian/copyright: Remove obsolete FSF address
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Nov 2025 20:01:00 -0500

pitivi (2023.03-2) unstable; urgency=medium

  * Opt into Salsa CI
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 16:32:44 -0500

pitivi (2023.03-1) unstable; urgency=medium

  * New upstream release
  * Adopt for the Debian GNOME team (Closes: #1018070)
    Thanks to Sebastian Dröge for 14 years of maintenance!
  * Drop obsolete Depends: gstreamer1.0-audiosink
  * Simplify debian/rules (Closes: #1015582)
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Nov 2023 14:48:29 -0500
