=== debian/control ===
--- 
+++ 
@@ -1,31 +1,26 @@
 Source: pitivi
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-buildinfo,
-               dh-python,
-               dpkg-dev (>= 1.16.1~),
-               git,
-               intltool (>= 0.35),
+               dh-sequence-python3,
+               desktop-file-utils <!nocheck>,
                itstool,
                libcairo2-dev,
-               libgirepository1.0-dev,
                libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
                libgstreamer-plugins-base1.0-dev (>= 1.18.0),
                libgstreamer1.0-dev (>= 1.18.0),
                libgtk-3-dev (>= 3.20),
                meson (>= 0.46.0),
-               pkg-config,
+               pkgconf,
                python3-cairo-dev,
                python3-dev (>= 3.5),
                python3-nose2
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Homepage: http://www.pitivi.org
-Vcs-Git: https://salsa.debian.org/gstreamer-team/pitivi.git
-Vcs-Browser: https://salsa.debian.org/gstreamer-team/pitivi/
+Standards-Version: 4.7.2
+Homepage: https://www.pitivi.org
+Vcs-Browser: https://salsa.debian.org/gnome-team/pitivi
+Vcs-Git: https://salsa.debian.org/gnome-team/pitivi.git
 
 Package: pitivi
 Architecture: any
@@ -38,7 +33,6 @@
          gir1.2-gtk-3.0 (>= 3.10.0),
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
-         gstreamer1.0-audiosink,
          gstreamer1.0-gtk3,
          gstreamer1.0-plugins-bad (>= 1.18.0),
          gstreamer1.0-plugins-base (>= 1.18.0),
@@ -55,14 +49,14 @@
          python3-xdg,
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends},
-         frei0r-plugins,
+         ${shlibs:Depends}
+Suggests: frei0r-plugins,
+          gir1.2-gnomedesktop-3.0,
+          gir1.2-gsound-1.0,
           gir1.2-notify-0.7,
           gstreamer1.0-libav,
           gstreamer1.0-opencv,
           gstreamer1.0-plugins-ugly
-Suggests: gir1.2-gnomedesktop-3.0,
-          gir1.2-gsound-1.0
 Description: non-linear audio/video editor using GStreamer
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
