=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

execute_after_dh_python3:
	dh_python3 /usr/lib/$(DEB_TARGET_MULTIARCH)/pitivi/python/pitivi
